.info_date_small {
    font-size: 14px;
}

h1 {
    font-family: "Noto Serif JP", serif;
    width: 100% !important;
    font-weight: 900 !important;
}
h1 span{
    font-size: 30px;
    letter-spacing: 0;
}
.head_01 {
    font-family: "Noto Serif JP", serif;
    font-weight: 900 I !important;
}
@media (max-width:1024px) {
h1 {
    font-size: 4.5vw !important;
}
h1 span{
    font-size: 3.5vw;
}    
}
@media (max-width:440px) {
    .info_date_small {
        font-size: 12px;
    }

    .main__box01 {
        margin-top: 8px;
    }

    h1 {
        text-indent: 0;
        font-size: 6vw !important;
        margin-top: 30px !important;
    }

    h1 span {
        font-size: 4vw !important;
        letter-spacing: 0px;
    }
    .header__wrapper{padding-left: 0;padding-right: 0;}
}
@media screen and (min-width: 431px) {
    .dlist__wrapper {
        width: 80%;
        margin-inline: auto;
        margin-top: 16px;
    }
}
@media screen and (min-width: 768px) {
    .main__box01 .dlist__wrapper,
    .main__box02 .dlist__wrapper {
        width: 90%;
    }
}
@media screen and (min-width: 1024px) {
    .main__box01 .dlist__wrapper,
    .main__box02 .dlist__wrapper {
        width: 70%;
    }
}